<?php 

 // Get the active tab from the $_GET param
  $tab = $this->current_posttype;

// Get tablist array and make nav with it
$tabs_nav = '';
foreach( $this->tablist as $k => $v ){
	if( $tab === $k ){
		$active = ' nav-tab-active';
	}else{
		$active = '';
	}
	$tabs_nav .= '<a href="?page=aow_hub_node&tab=' . $k . '" class="nav-tab' . $active . '">' . $v . '</a>';
}

?>	
<nav class="nav-tab-wrapper">
	<?php echo $tabs_nav; ?>
</nav>
<div class="aow-page-inner-wrapper">	
	<?php $this->render_hub_node_get_section(); ?>
</div>